[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TBorderWidth

Integer type used for TWinControl.BorderWidth.

## Declaration

Source position: controls.pp line 1853

`type TBorderWidth = 0..MaxInt;`

## Description

TBorderWidth is an Integer type with the range of values that can be used as the width for a border on a control. TBorderWidth is the type used to implement the BorderWidth property in TWinControl and descendent classes.

## See also

TWinControl.BorderWidth |  | Width of the Border around the control; default is zero.